Subject: Re: linux-next: build failure after merge of the tip tree

From: Ingo Molnar <[email-masked]>
Date: Thu, 9 Nov 2017 07:18:55 +0100

* Stephen Rothwell <[email-masked]> wrote:

> Hi Ingo,
> 
> On Wed, 8 Nov 2017 10:18:28 +0100 Ingo Molnar <[email-masked]> wrote:
> >
> > Note, I created a commit out of this fix, with your SOB - let me know if you have 
> > any objections.
> 
> Only a small nit - I didn't bisect it, I just figured it out by
> inspection.  Unfortunately, I don't have time to do bisections while
> building linux-next. :-(
> 
> Not a biggie, though.  Thanks for sorting this out.

Yeah, so while I knew that you didn't do the bisection the usual way, you still 
got it right nevertheless, so the tag is well deserved! I'll add it as a 
"Commit-identified-by" tag next time perhaps.

Thanks,

	Ingo